<div class="form-group">
	<table>
		<thead>
			<tr>
				<th>{{localize "FORMULAIRE.commun.libelle.niveau"}}</th>
				<th style="text-align: left;">{{localize "FORMULAIRE.experience.libelle.regles"}}</th>
				<th style="text-align: left;">{{localize "FORMULAIRE.experience.libelle.benefices"}}</th>
				<th>{{localize "FORMULAIRE.commun.libelle.pointdevieabrege"}}</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td><strong class="info-label width10" style="padding: 4px;">2</strong></td>
				<td>{{localize "FORMULAIRE.experience.libelle.regleattribut"}}</td>
				<td style="text-transform: uppercase;"><strong>{{experience.niveau2.nom}} {{experience.niveau2.valeur}}</strong></td>
				<td>+1</td>
			</tr>
			<tr>
				<td><strong class="info-label width10" style="padding: 4px;">3</strong></td>
				<td>{{localize "FORMULAIRE.experience.libelle.regletalent"}}</td>
				<td style="text-transform: uppercase;"><strong>{{localize experience.niveau3.talent.name}}</strong></td>
				<td>+1</td>
			</tr>
			<tr>
				<td><strong class="info-label width10" style="padding: 4px;">4</strong></td>
				<td>{{localize "FORMULAIRE.experience.libelle.regleattribut"}}</td>
				<td style="text-transform: uppercase;"><strong>{{experience.niveau4.nom}} {{experience.niveau4.valeur}}</strong></td>
				<td>+1</td>
			</tr>
			<tr>
				<td><strong class="info-label width10" style="padding: 4px;">5</strong></td>
				<td>{{localize "FORMULAIRE.experience.libelle.regleprofession"}}</td>
				<td style="text-transform: uppercase;"><strong>{{localize profession}}</strong></td>
				<td>+1</td>
			</tr>
			<tr>
				<td><strong class="info-label width10" style="padding: 4px;">6</strong></td>
				<td>{{localize "FORMULAIRE.experience.libelle.regleattribut"}}</td>
				<td style="text-transform: uppercase;"><strong>{{experience.niveau6.nom}} {{experience.niveau6.valeur}}</strong></td>
				<td>+1</td>
			</tr>
			<tr>
				<td><strong class="info-label width10" style="padding: 4px;">7</strong></td>
				<td>{{localize "FORMULAIRE.experience.libelle.regletalent"}}</td>
				<td style="text-transform: uppercase;"><strong>{{localize experience.niveau7.talent.name}}</strong></td>
				<td>+1</td>
			</tr>
			<tr>
				<td><strong class="info-label width10" style="padding: 4px;">8</strong></td>
				<td>{{localize "FORMULAIRE.experience.libelle.regleattribut"}}</td>
				<td style="text-transform: uppercase;"><strong>{{experience.niveau8.nom}} {{experience.niveau8.valeur}}</strong></td>
				<td>+1</td>
			</tr>
			<tr>
				<td><strong class="info-label width10" style="padding: 4px;">9</strong></td>
				<td>{{localize "FORMULAIRE.experience.libelle.regletalent"}}</td>
				<td style="text-transform: uppercase;"><strong>{{localize experience.niveau9.talent.name}}</strong></td>
				<td>+1</td>
			</tr>
			<tr>
				<td><strong class="info-label width10" style="padding: 4px;">10</strong></td>
				<td>{{localize 'FORMULAIRE.commun.libelle.desvolonte'}}</td>
				<td><strong>{{experience.niveau10.de-volonte}}</strong></td>
				<td></td>
			</tr>
		</tbody>
	</table>
</div>
<br>